PH_2 - Bug #2411

update file - submitted from profile Centric
08/24/2021 11:38 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

06/01/2025

Closed
Normal
Saja Nakhleh

Furat Swalha

Normal

portal tasks screen

Issue #1:
the Old task should be aborted and its
status be: Auto rejected

Issue #2:
the (00000000) report should be opened
successfully

Issue #3:

the (00000 000) ana (DO000 0000DDO0)
fields' values should be compared and
validated to be matched

Issue #4:
the fields' values should be inherited
successfully

Issue #5:

00000 000000y value should be: 000
goono

& (DDDDD DDDD) value should be: 00000

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Browser:

URL:

Test Case ID:

08/24/2021

0%
0.00 hour
0.00 hour

Issue #1:
the Old task will not be aborted

Issue #2:

the (DDDDDDDD) report show NULL
values. Observe Report.pdf

Note: occurred on all steps

Issue #3:
the (000000 000y and (00000 OOO0000)

fields' values are NOT compared and
NOT validated to be matched! 21.gif

Issue #4:
the fields' values are Null | 20.gif

Issue #5:

000000 000000y value Null

& (00000 0000y value should be: 0l
000oooo

22 gif

QA

Chrome

1/6




Description

Issue #1:

1. submit new update file task from Profile Centric

2. from the same user, Submit another new update task
3. Observe the old task on the searcher step

Issue #2:
1. submit new update file task from Profile Centric
2. Open the task from researcher step

3. click (00000000D)

Issue #3:

1. submit new update file task from Profile Centric

2. Open the task from researcher step

3. from (000000 000y select different choice than the selected one from Profile Centric
4. Click submit

Issue #4:

1. submit new update file task from Profile Centric

2. submit the task from researcher step

3. Open the task from the supervisor and observe the (10 0000) & (10000 O00) on the task lit

Issue #5:
1. submit new update file task from Profile Centric
2. Complete the task till the last step

3. Open the Profile Centric & search for the completed task (i.e: #756)
4. observe the (10000 0000y & (000000 DO0000) fields value

History

#1 - 08/26/2021 03:27 PM - Saja Nakhleh

- File 20.GIF added

- File 21.gif added

- File report.pdf added

- File 22.GIF added

- Subject changed from update file (Profile Centric) to update file - submitted from profile Centric
- Description updated

- Assignee changed from Saja Nakhleh to Musab Khuraisat
- Expected Result updated

- Actual Result updated

- Co-Workers Shadi Abuomar added

#2 - 08/26/2021 05:29 PM - Musab Khuraisat
- Assignee changed from Musab Khuraisat to Saja Nakhleh

Issue #1: handling for portal team to fix
Issue #4: bpm step

Issue #5: handling for portal team to fix

#3 - 08/26/2021 05:59 PM - Shadi Abuomar
- Assignee changed from Saja Nakhleh to Salah Saad

#4 - 08/26/2021 08:38 PM - Salah Saad

06/01/2025
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5

- Assignee changed from Salah Saad to Saja Nakhleh

Issue #1: (Fixed)

1. submit new update file task from Profile Centric

2. from the same user, Submit another new update task
3. Observe the old task on the searcher step

Issue #2:
1. submit new update file task from Profile Centric
2. Open the task from researcher step

3. click (1000000M)

Issue #3:

1. submit new update file task from Profile Centric

2. Open the task from researcher step

3. from (000000 000) select different choice than the selected one from Profile Centric
4. Click submit

Issue #4:

1. submit new update file task from Profile Centric

2. submit the task from researcher step

3. Open the task from the supervisor and observe the (10 0000) & (10000 O00) on the task lit

Issue #5: (Fixed)

1. submit new update file task from Profile Centric

2. Complete the task till the last step

3. Open the Profile Centric & search for the completed task (i.e: #756)

4. observe the (10000 0000y & (100000 000000 fields value

#5 - 08/27/2021 09:48 PM - Saja Nakhleh

- File 1.GIF added

- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Salah Saad
- Co-Workers Musab Khuraisat added

issue #1:
1. the new task should be allowed if their is old one, but a warning message should be occurred to inform the applicant that the old one will be aborted
2. if the applicant click yes, then the new task should be allowed and the old one should be aborted

issue #2, #3 & #4:
A SHOW STOPPER occurred as on evidence 1.gif

Issue #5:
still occurred
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5

#6 - 08/29/2021 09:57 AM - Salah Saad
- File Issue #5.png added
- Assignee changed from Salah Saad to Saja Nakhleh

issue #1:* (Please check with Mohanad for this issue , he asked NOT to add abort option )*
1. the new task should be allowed if their is old one, but a warning message should be occurred to inform the applicant that the old one will be aborted
2. if the applicant click yes, then the new task should be allowed and the old one should be aborted

issue #2, #3 & #4:
A SHOW STOPPER occurred as on evidence 1.gif (Please check with Mohanad for this issue as its related to Counter application )

Issue #5: (If you referring to "0000000 000000" screen , please check attached image (Issue #5.png) , otherwise please let me know where
this issue occurs))
still occurred

#7 - 08/30/2021 03:33 PM - Saja Nakhleh

Issue #1

kindly observe the following test cases (as confirmed with Muhannad):

TC1.1  If the first task is: in progress, the second task should be Prevented (Pass)
TC1.2 If the first task is: completed, the second task should be Created (Failed)
TC1.3 If the first task is: rejected, the second task should be Prevented (Pass)
TC1.5 If the first task is Cancelled, the second task should be Created (Failed)

Issue #2
tested and verified.

Issue #3
tested and verified.

Issue #4
the field value of (00 0000y still NULL

Issue #5
tested and verified.

#8 - 09/01/2021 07:29 AM - Saja Nakhleh
- Assignee changed from Saja Nakhleh to Salah Saad
- Priority changed from Normal to Urgent

- Browser Chrome added

#9 - 09/01/2021 03:20 PM - Salah Saad

06/01/2025 46


http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/5

- Assignee changed from Salah Saad to Saja Nakhleh

Issue #1 (Please double check , as i contacted you , its working )

kindly observe the following test cases (as confirmed with Muhannad):

TC1.1 If the first task is: in progress, the second task should be Prevented (Pass)
TC1.2 If the first task is: completed, the second task should be Created (Failed)
TC1.3 If the first task is: rejected, the second task should be Prevented (Pass)
TC1.5 If the first task is Cancelled, the second task should be Created (Failed)

Issue #4 (Please check with Mousab)
the field value of (10 0000) still NULL

#10 - 09/02/2021 10:53 AM - Saja Nakhleh
- Assignee changed from Saja Nakhleh to Rahaf Khashroom

#11 - 09/02/2021 03:42 PM - Rahaf Khashroom
- Status changed from Feedback to Fixed
- Assignee changed from Rahaf Khashroom to Saja Nakhleh

#12 - 09/02/2021 04:12 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Furat Swalha

- Priority changed from Urgent to High

- Co-Workers Furat Swalha added

- Co-Workers deleted (Musab Khuraisat, Shadi Abuomar)

Issue #1
TC_1.1: tested & verified
TC_1.5: If the first task is Cancelled, the second task should be Created (Failed)

Issue #4 (Please check with Mousab)
the field value of (00 0000y still NULL

#13 - 09/08/2021 02:40 PM - Shadi Abuomar
- Assignee changed from Furat Swalha to Saja Nakhleh

TC_1.5: Need client clarification and confirmation.

#14 - 10/10/2021 04:07 PM - Saja Nakhleh

Issue #1.5:
waiting for the client comfirmation

Issue #4:
waitning for Forat's fix on report #2385

06/01/2025
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/4
http://185.98.225.148:8089/redmine/issues/2385

#15 - 10/18/2021 09:32 AM - Saja Nakhleh
- File 113.gif added

New issue- issue #5:
1. for the user (ID: 278052601365, PRTL000050), submit new update task from Profile Cetric
2. Open the task from the counter and set the serial number: 1420434110

3. Observe the occurred message (1000000 000000 00 00000 000 D0O0OOO0O OOOOODO)
4. Navigate to the (10000 000000M) tab and observe the occurred server exception error (evidence 113.gif)

#16 - 10/26/2021 11:41 AM - Saja Nakhleh
- Priority changed from High to Normal

Issue 1.5:
pending till the clied confirm the scenarios

Issue #4:
tested and verified.

Issue #5:
tested and verified

#17 - 12/26/2021 12:13 PM - Saja Nakhleh
- Status changed from Feedback to Closed

Files

20.GIF 274 KB 08/26/2021 Saja Nakhleh
21.gif 376 KB 08/26/2021 Saja Nakhleh
report.pdf 80.6 KB 08/26/2021 Saja Nakhleh
22.GIF 62.4 KB 08/26/2021 Saja Nakhleh
1.GIF 189 KB 08/27/2021 Saja Nakhleh
Issue #5.png 77.6 KB 08/29/2021 Salah Saad
113.gif 177 KB 10/18/2021 Saja Nakhleh
